[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# ISRCentralA

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 2711

`type ISRCentralA = interface(IUnknown)`
`function ModeGet();`
`function GrammarLoad();`
`function Pause;`
`function PosnGet();`
`function Resume;`
`function ToFileTime();`
`function Register();`
`function UnRegister();`
`end;`

## Inheritance

`ISRCentralA`
`IUnknown`
?